/*
基础色：
  蓝色 ##338fcc （百度风格蓝色）
  H蓝色 #3f9bf9   (H风格)

  Logo主橙色 #3f9bf9
  Logo浅橙色 #1c8e99
  Logo字体灰 #595656

  优雅区块橙色 #f8ac59
  暗橙色边框 #ff8500


  页面背景灰色 #e5e5e5
  主元素背景灰色 #f2f4f8

  深蓝色字体 
  警示红 #f21f2b
  

*/

body {
    color: #666666;
}

a {
    color: #338fcc;
}

a:hover {
    color: #3f9bf9;
}

.fixed-table-body {
  height: unset !important;
}

.bootstrap-table .table  {
  border-bottom: 0px !important;
}

.fixed-table-toolbar .icon-refresh {
  line-height: 20px !important;
}

fa {
    min-width: 15px;
}

/*快捷功能项*/

.hidden-always {
    display: none !important;
}

.mouse {
    cursor: pointer;
}

.del {
    color: #ABABAB;
    text-decoration: line-through;
}

/*快捷功能项*/

.hidden-always {
    display: none !important;
}

.mouse {
    cursor: pointer;
}

.del {
    color: #ABABAB;
    text-decoration: line-through;
}

.input-float,
.input-ufloat,
.input-int,
.input-uint,
.input-number {
    text-align: right;
    font-weight: bold;
}

.input-money, .input-money2 {
    text-align: right;
    font-weight: bold;
}

.h-20 {
    height: 20px;
}

.h-25 {
    height: 25px;
}


.text-normal {
    font-weight: normal;
}

.text-bold {
    font-weight: bold;
}



.text-del {
    text-decoration: line-through;
}

.text-red {
    color: #ff0000 !important;
}


.text-green {
    color: #04877a !important;
}


.text-blue {
    color: #468ccb !important;
}


.text-orange {
    color: #FF8C00 !important;
}

.text-gray {
    color: #cccccc !important;
}


.text-darkgray {
    color: #666666 !important;
}

.text-white {
    color: #ffffff !important;
}

/*增加黑色字体*/
.text-black {
    color: #000000 !important;
}


.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

@media (min-width: 576px) {
  .text-sm-left {
    text-align: left !important;
  }
  .text-sm-right {
    text-align: right !important;
  }
  .text-sm-center {
    text-align: center !important;
  }
}

@media (min-width: 768px) {
  .text-md-left {
    text-align: left !important;
  }
  .text-md-right {
    text-align: right !important;
  }
  .text-md-center {
    text-align: center !important;
  }
}

/*新增了60宽度的小按钮 Update@20221127*/
.btn-60 {
    min-width: 60px;
    min-height: 25px;
}



.btn-80 {
    min-width: 80px;
    min-height: 25px;
}


.btn-100 {
    min-width: 100px;
    min-height: 25px;
}


.btn-110 {
    min-width: 110px;
    min-height: 25px;
}

.text-h30 {
    line-height: 30px;
}
.pdt-0 {
    padding-top: 0px !important;
}

.pdt-1 {
    padding-top: 1px !important;
}

.pdt-3 {
    padding-top: 3px !important;
}

.pdt-5 {
    padding-top: 5px !important;
}

.pdt-8 {
    padding-top: 8px !important;
}

.pdt-10 {
    padding-top: 10px !important;
}

.pdt-20 {
    padding-top: 20px !important;
}

.pdt-30 {
    padding-top: 30px !important;
}

.pdl-8 {
    padding-left: 8px !important;
}

.pdl-10 {
    padding-left: 10px !important;
}

.pdl-20 {
    padding-left: 20px !important;
}

.pdr-10 {
    padding-right: 10px !important;
}

.pdb-20 {
    padding-bottom: 20px !important;
}

.pdb-30 {
    padding-bottom: 30px !important;
}

.mr-20 {
    margin: 20px !important
}

.mrb-2 {
    
    margin-bottom: 2px !important;
}

.mrl-5 {
    margin-left: 5px !important
}

.mrr-2 {
    margin-right: 3px !important;
    /*操作图标专用特殊处理*/
    vertical-align: text-bottom !important;
}

.mrr-5 {
    margin-right: 5px !important
}


.mrt-20 {
    margin-top: 20px !important
}


.mrb-5 {
    margin-bottom: 5px !important
}

.mrb-10 {
    margin-bottom: 10px !important
}

.mrb-20 {
    margin-bottom: 20px !important
}

.mrb-30 {
    margin-bottom: 30px !important
}

.mrr-3 {
    margin-right: 3px !important
}

.mrr-10 {
    margin-right: 10px !important
}

.mrl-10 {
    margin-left: 10px !important
}

.mrl-15 {
    margin-left: 15px !important
}

.mrr-10 {
    margin-right: 10px !important;
    display: inline-block;
}

.mrr-15 {
    margin-right: 15px !important;
    display: inline-block;
}

.mrt-10 {
    margin-top: 10px !important;
}

.mrt-20 {
    margin-top: 20px !important;
}

.mrt-25 {
    margin-top: 25px !important;
}

.mrt-30 {
    margin-top: 30px !important;
}

.mrw-10 {
    margin-right: 10px !important;
    margin-left: 10px !important;
}

.mrl-20 {
    margin-left: 20px !important
}

.mrr-20 {
    margin-right: 20px !important
}

.mrt-5 {
    margin-top: 5px !important;
}

.mrt-20 {
    margin-top: 20px !important;
}

.lh-20 {
    line-height:20px !important;
}

.lh-25{
    line-height:25px !important;
}

.lh-30{
    line-height:30px !important;
}


.lh-35{
    line-height:35px !important;
}

.mrb-10 {
    margin-bottom: 10px !important;
}

.mrb-20 {
    margin-bottom: 20px !important;
}


.mrb-30 {
    margin-bottom: 30px !important;
}

.mrt-30 {
    margin-top: 30px !important;
}


.mrt-50 {
    margin-top: 50px !important;
}

.mrb-30 {
    margin-bottom: 30px !important;
}

.mrb-50 {
    margin-bottom: 50px !important;
}


.label-lg {
    font-size: 15px;
    min-height: 25px;
}



.label-thin {
    padding: 1px 2px;
}


.v-middle {
    vertical-align: middle !important
}

.v-texttop {
    vertical-align: text-top !important
}

.mx-90 {
    max-width: 90px;
}

.mx-960 {
    max-width: 960px;
}

.mx-1200 {
    max-width: 1200px;
}

.split-20 {
    display: inline-block;
    width: 20px;
}

.split-30 {
    display: inline-block;
    width: 30px;
}

.splitline-20 {
    display: inline-block;
    width: 1px;
    height: 100%;
    border: 1px solid #999999;
    margin-left: 20px;
    margin-right: 20px;
}


.text-hei {
    font-family: "Microsoft JhengHei", "Microsoft YaHei", "STHeiti";
}

.text-blue {
    color: #1c8e99;
}


.input-float,
.input-ufloat,
.input-int,
.input-uint,
.input-number {
    text-align: right;
    font-weight: bold;
}

.input-money, .input-money2 {
    text-align: right;
    font-weight: bold;
}

.over-hidden {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*系统*/

.toast-top-center {
    margin-top: 20px;
}

.toast-top-right {
    margin-top: 50px;
}

.toast-single {
    padding-top: 5px;
}

.modal-icon {
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.modal-body {
    line-height: 24px;
    word-wrap: break-word;
}

#agent-select {
    width: 100%;
}


#pageModal.middle {
    display: flex;
    justify-content: center;
    align-items: center;
}

#pageModal .modal-content {
    padding: 10px 0px 10px 0px;
}


#slideModal {
    z-index: 2100 !important; 
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: unset;
    max-width: 90%;
    padding-left: 15px;
}


#slideModal .modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
    height: 100%;
}


#slideModal .modal-content {
    height: 100%;
}



.modal-bar {
    position: absolute;
    background-color: #ffffff;
    top: 10px;
    right: 20px;
    z-index: 3001;
}


#slideModal .modal-bar {
    background-color: #ffffff;
    top: calc(50vh - 15px);
    left: 0px;
    width: 30px;
    height: 30px;
    align: center;
    z-index: 3002;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    border-radius: 15px;
}

#slideModal .modal-bar button {
    width: 29px;
    font-size: 29px;
}


.modal-title {
     word-break: break-word;
}


.modal-content.loading-content {
    text-align: center;
    background-color: unset;
    border: 0;
    box-shadow: unset;
    -webkit-box-shadow: unset;
    
}

.modal-content .loading-text {
  font-size: 20px;
  color: #ffffff;
}

@media (max-width: 767px) {
    .modal-title {
        font-size: 18px !important;
    }
  
    .modal-info {
        width: 95% !important;
    }
  
    .app-content {
        margin-top: 30px;
        padding: 30px 10px 0px 10px !important;
    }
  
    #login_btn {
        margin-right: 10px !important;
    }

}

@media (min-width: 768px) {
    .modal-sm.modal-info {
        min-width: 500px;
    }

    .modal-sm.modal-confirm {
        width: 600px;
    }
}




body {
    background-color: #d0d0d0;
}

.app-content {
    margin-top: 50px;
    padding: 30px 30px 0px 30px;
    background-color: #d0d0d0;
    -webkit-transition: margin-left 0.3s ease;
    -o-transition: margin-left 0.3s ease;
    transition: margin-left 0.3s ease;
    /* overflow: auto; */
}

.index-content {
    margin-left: 0px;
    text-align: center;
}

.index-content .alert {
    margin-bottom: 12px;
}

.main-content {
    margin-left: 180px;
    text-align: left;
    padding-top: 20px;
}

.main-content .alert {
    margin-bottom: 12px;
}

.header-breadcrumb {
    max-width: 1896px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 30px;
    position: relative;
}

.breadcrumb-path {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.breadcrumb-util {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.breadcrumb > li{
    color: #666666;
}

.breadcrumb > li a{
    color: #666666;
}

.breadcrumb > li + li:before {
    color: #666666; 
}

@media (max-width: 767px) {
    .breadcrumb-util {
        display: none;
    }
}

.header-breadcrumb a {
    color: #1c8e99;
}

.breadcrumb {
    background-color: #d0d0d0;
    padding: 0;
    margin-bottom: 15px;
    color: #999999;
}
.smalltitle{
    font-size:14px;
}
.tile-audience{
    position: relative;
    background: #ffffff;
    /* border-radius: 3px; */
    padding: 20px;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    /* margin-bottom: 20px; */
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.tile {
    position: relative;
    background: #ffffff;
    border-radius: 3px;
    padding: 20px;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.container {
    width: 100% !important;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.hr-line-dashed.narrow {
    margin-top: 10px;
    margin-bottom: 10px;
}


small {
    color: #3f9bf9;
}

.money-middle {
    color: #3f9bf9;
    font-size: 25px;
    font-weight: bold;
}

.money-small {
    color: #3f9bf9;
    font-weight: bold;
}


.tabs-tile {
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    /* margin-bottom: 20px; */
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.directType{
    padding-top:0;
}
.directType-location{
    padding-top:20px; 
}

.app-footer {
    margin-left: 30px;
    margin-right: 30px;
}


.app-footer a {
    color: #1c8e99;
}

.app-footer.index-footer {
   
}

.app-footer.main-footer {
    margin-left: 220px;
    margin-right: 40px;
    margin-top: -10px;
    margin-bottom: 20px;
}

.app-footer .container {
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    z-index: 3000;
}


@media (max-width: 767px) {
    .tile {
        max-width: 720px;
    }

    .container {
        max-width: 680px;
    }

    .app-footer .container {
        margin-top: 20px;
    }

    .footer-content {
        margin-top: 20px;
    }

    .app-footer .pull-right {
        display: none;
    }
}


@media (min-width: 768px) {
    .tile {
        max-width: 1900px;
    }

    .container {
        max-width: 1860px;
    }

    .footer-content {
        max-width: 1860px;
        padding-left: 0px;
        padding-right: 0px;
    }
}



.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}


.alert {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
}

.btn-full {
    width: 100%;
}


/*GO HOME*/



.gohome a {
    height: 52px;
    width: 52px;
    display: block;
    font-size: 24px;
    background: #2f4050;
    padding: 9px 6px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    opacity: .5;
}

.gohome a:hover {
    opacity: 1;
}

@media (min-width: 1200px) {
    .gohome {
        position: fixed;
        left: 90px;
        bottom: 50px;
        z-index: 100;
    }
}

@media (max-width: 767px) {
    .powered {
        display: none;
    }
}

.tooltip>p {
    text-align: left;
}

.tooltip-inner {
    text-align: left;
}

.dua-tooltip {
    margin-left: 5px;
    font-size: 1.5rem;
    cursor: pointer;
    color: #efcc7a;
    vertical-align: text-top;
    margin-top: 4px;
}

.tooltip-div {
    text-align: left;
    padding-top: 11px;
}

@media (max-width: 767px) {
    .tooltip-div {
        display: none;
    }
}

.app-header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #ffffff;
    z-index: 1030;
    padding-right: 15px;
    border-bottom: 1px solid;
    border-bottom-color: #1c8e99;
  

    -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 8px 0 rgba(0, 0, 0, 0.4), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 8px 0 rgba(0, 0, 0, 0.4), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

@media (min-width: 768px) {
    .app-header {
        padding-right: 30px;
    }
}



.app-header__logo {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    color: #fff;
    text-align: center;
    padding: 0 15px;
    font-size: 26px;
    font-weight: 400;
    line-height: 50px;
    padding-bottom: 2px;

    -webkit-transition: width 0.3s ease;
    -o-transition: width 0.3s ease;
    transition: width 0.3s ease;
}

.app-header__logo img {
    width: 364px;
    height: 52px;

    -webkit-transition: width 0.3s ease, clip 0.3s ease;
    -o-transition: width 0.3s ease, clip 0.3s ease;
    transition: width 0.3s ease, clip 0.3s ease;
}

.app-header__logo:focus,
.app-header__logo:hover {
    text-decoration: none;
    color: #fff;
}



@media (min-width: 1200px) {
    .app-header__logo {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        display: block;
        background-color: #ffffff;
        overflow: hidden;
    }

    .app-header__logo.sidebar-toggled {
        width: 50px;
    }

    .app-header__logo.sidebar-toggled img {
        width: 155px;
        height: 25px;
        position: absolute;
        clip: rect(0px, 25px, 25px, 0px);
        margin-top: 15px;
        margin-left: -10px;
    }
}


@media (max-width: 1199px) {
    .app-header__logo {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        display: block;
        background-color: #ffffff;
        overflow: hidden;
        width: 60px;
    }

    .app-header__logo img {
        width: 225px;
        height: 35px;
        clip: rect(0px, 35px, 35px, 0px);
        position: absolute;
        margin-top: 10px;
        margin-left: -20px;
    }
}



.app-sidebar__toggle {
    padding: 15px 15px;
    font-family: fontAwesome;
    font-size: 12px;
    color: #1c8e99;
    line-height: 2.0;
    -webkit-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}

.app-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    list-style: none;
    font-size: 13px;
    font-weight: bold;
    height: 55px;

    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.app-nav li {
    text-align: center;
    width: 100px;
    height: 55px;
    padding-top: 18px;
}


@media (min-width: 1200px) {
    .app-nav {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
    }

}


.app-nav__item {
    cursor: pointer;
}

.app-nav__item.primary a {
    color: #111111;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
}

.app-nav__item.selected {
    border-bottom: 3px solid;
    border-bottom-color: #1c8e99;
}

.app-nav__item:hover {
    border-bottom: 3px solid;
    border-bottom-color: #999999;
}



.app-nav__spacing {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: 10px;
}

.app-nav__title {
    display: none;
    font-weight: bold;
    font-size: 18px;
    padding-top: 15px !important;
}


.app-nav__menu {
    display: none;
}


.app-nav__username {
    width: 150px !important;
    text-align: left !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.app-nav__username:hover {
   
    text-overflow: unset;
    white-space: inherit;
}


@media (max-width: 767px) {
    .app-nav__item.primary {
        display: none;
    }

    .app-nav {
        padding-left: 0px;
    }

    .app-nav__menu {
        display: block;
    }

    .app-nav__spacing {
        display: none;
    }

    .app-nav__title {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;

        display: block;
    }

    .app-sidebar__toggle {
        display: none;
    }
}




.app-nav__button {
    width: 50px !important;
}

.app-nav__button a {
    cursor: pointer;
    width: 130px;
    color: #222222 !important;
}

.app-nav__button a:hover {
    color: #3f9bf9 !important;
}


.app-nav__dropdown li {
    padding: 10px !important;
}

.app-nav__dropdown i {
    margin-right: 20px;
}



.app-nav__button.nav_company {
    width: 200px !important;
    text-align: right;
    margin-top: 2px;
    margin-right: 10px;
}


.app-nav__button.nav_company a {
    cursor: pointer;
    display: block;
    width: 200px;
    color: #222222 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.app-nav__button.nav_company a:hover {
    color: #3f9bf9 !important;
}

.app-nav__button.nav_company li {
    width: 230px;
    text-align: left;
    height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.app-nav__button.nav_company__button {
    display: none;
}


.app-nav__button.nav_company__button li {
    width: 250px;
    text-align: left;
    height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


@media (max-width: 767px) {
    .app-nav__button.nav_company {
        display: none;
    }

    .app-nav__button.nav_company__button {
        display: block;
    }
}


.label-danger.message-icon {
    font-size: 9px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    position: absolute;
    left: 28px;
}



.company-menu {
    width: 350px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px !important;
}


.select2 {
    width: 100% !important;
}


.app-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 180px;
    height: 100%;
    padding-top: 50px;

    background-color: #1c8e99;
    z-index: 1020;
    padding-right: 15px;
    /*
    border-bottom: 1px solid;
    border-bottom-color: #bbbbbb;
  */

    -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.14), 0 0 4px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.14), 0 0 4px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.app-menu__card {
    margin-left: 20px;
}

.app-menu__card.widget {
    padding: 10px;
    width: 140px;
    height: 70px;
}

.app-menu__card .fa {
    font-size: 36px;
}

.app-menu__card td {
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.app-menu__list {
    clear: both;
    width: 180px;
    margin-top: 35px;
    color: #ffffff;
}

.app-menu__item {
    margin-bottom: 0;

    list-style: none;
    font-size: 13px;
    font-weight: bold;
    padding-left: 0;
}


.app-menu__item li {
    text-align: left;
    width: 180px;
    height: 50px;
    padding-left: 0;
    padding-top: 15px;
    padding-left: 30px;
}

.app-menu__item li:hover {
    background-color: #d0d0d0;
    font-weight: bold;
    cursor: pointer;
    width: 180px;
}

.app-menu__item .selected {
    background-color: #d0d0d0;
    font-weight: bold;
    width: 185px;
    color: #1c8e99;
}

.app-menu__item .selected i {
    color: #1c8e99;
}



/*
表格样式定义
*/

form {
    width: 100%;
}

.form-tips {
    text-align: left;
    line-height: 25px;
    padding-left: 20px;
    color: #3f9bf9;
}

.form-alert {
    display: none;
    margin-top: -12px;
    margin-bottom: 10px;
    color: #f21f2b;
}


.form-alert div:before {
    content: '\f05a';
    font-family: FontAwesome;
    margin-right: 8px;
}

.fixed-table-toolbar input {
    height: 30px;
    margin-top: 2px;
    vertical-align: middle;
}

.data-table .fa {
  font-size: 16px;
}



.form-alert.show {
    display: block;
}


.has-error.checkbox label {
    color: #676a6c;
}

.credit-notice-icon {
    font-size: 14px;
}



/*
样式修正
*/

.modal-header .close {
    margin-top: -18px !important
}

/* 上一步，下一步按钮样式 */
.pageButton {
    margin: 30px 0;
    display: flex;
    justify-content: center;
}

.pageButton .prev,
.pageButton .next {
    margin: 0 15px;
    width: 120px;
    border: 0;
    background-color: #f8ac59;
    border-color: #1c8e99;
    color: #fff;
    border-radius: 5px;
    padding: 5px 0;
    outline: 0;
}



/*
表格样式定义
*/

form {
    width: 100%;
}

.form-tips {
    text-align:left;
    line-height: 25px;
    padding-left: 20px;
    color: #3f9bf9;
}

.form-alert {
  display:none;
  margin-top: -12px;
  margin-bottom: 10px;
  color: #f21f2b;
}


.form-alert div:before {
  content: '\f05a';
  font-family: FontAwesome;
  margin-right:8px;
}



.form-alert.show {
  display:block;
}

.datepicker {
  z-index: 3000 !important;
}

.has-error.checkbox label {
  color: #676a6c; 
}


#user-captcha-image {
    width: 100%;
    height: 25px;
    border: 1px solid #999999;
}


table {
    font-size: 13px;
}


.data-table .fa{
    font-size: 16px;
}


.fa-hidden {
    display: none;
}

.fa-btn-inline {
    color: #9ebbcf !important;
    cursor: pointer;
}

.fa-btn-inline:hover {
    color: #338fcc !important;
}

/*
样式修正
*/

.modal-header .close 
{
    margin-top: -18px !important
}


.hr-line-dashed.narrow {
    margin-top: 10px;
    margin-bottom: 10px;
}


small {
    color: #3f9bf9;
}

.money-middle {
    color: #3f9bf9;
    font-size: 20px;
    font-weight: bold;
}

.money-small {
    color: #ed6d00;
    font-weight: bold;
}


.tabs-tile {
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    /* margin-bottom: 20px; */
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.nav-tabs {
    padding-left: 0px;
    font-size: 14px;
    background-color: #888888;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-weight: lighter;
    font-family: inherit !important;
    margin-top: -20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 30px;
}


/* 上一步，下一步按钮样式 */
.pageButton {
    margin: 30px 0;
    display: flex;
    justify-content: center;
}

.pageButton .prev,
.pageButton .next {
    margin: 0 15px;
    width: 120px;
    border: 0;
    background-color: #f8ac59;
    border-color: #f39800;
    color: #fff;
    border-radius: 5px;
    padding: 5px 0;
    outline: 0;
}

.help {
    cursor: help;
}


.section-frame {
    width: 1px;
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.section-frame iframe{
    width: 1px;
    height: 1px;
}








